#!/bin/bash
# V1

if [[ $EUID -ne 0 ]]; then
	echo "This script must be run as root" 
	exit 1
fi

TEST=`adb devices | grep -c 'device'$`
if [ $TEST == 6 ]
then
	cd ../bin/
	./multiTest
else
	echo "Vérifier le branchement des 6 tablettes" 
fi

